wl1251: fix a memory leak in probe
[pandora-wifi.git] / enable-older-kernels / README
1 compat-wireless as a whole aims to always be compiled and used with the
2 oldest stable kernel supported by kernel.org. This will be the oldest
3 stable kernel on the 2.6. series listed on the kernel.org front page.
4 Sometimes we'll go even beyond that.
5
6 Backporting compat-wireless involves backporting some subsystems but
7 at times we may want to support compiling only certain drivers on older
8 kernels since its easier to backport some subsystems. Such is the case
9 with PCI drivers. This directly exists to allow developers enable
10 compilation of compat-wireless on older drivers using ./scripts/driver-select
11 Upon selection of a driver a patch from this directly will be applied to
12 allow further compilation of one driver onto even older kernels.